

div#menus {
    padding: 4px 1px;
}
div#menus a {
    margin-right: 1px;
    padding: 3px 9px;
    color: #222;
    text-decoration: none;
}
div#menus a:hover,
div#menus a.open {
    color: #222;
    border: 1px solid #999;
    background-color: #ddd;
    padding: 2px 8px;
}
div#menus a.active,
div#menus a.active:hover {
    position: relative;
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 2px 8px 4px;
    border-bottom: 1px solid #fff;
}
